<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90ebc82682626e9e583f47aedd0bf9a8">
  <dict>
    <!--2023-01-31 11:42:30.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
